## rust-pyo3-macros-backend 0.16.5

=== debian/changelog ===
rust-pyo3-macros-backend (0.16.5-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.16.5 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 24 Aug 2022 02:39:56 +0100

rust-pyo3-macros-backend (0.16.4-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.16.4 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Apr 2022 19:42:20 +0100

rust-pyo3-macros-backend (0.16.3-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.16.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Apr 2022 13:23:19 +0100
