=== debian/control ===
Source: rust-pyo3-macros-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-macros-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-macros-backend
Homepage: https://github.com/pyo3/pyo3
Rules-Requires-Root: no

Package: librust-pyo3-macros-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.56-~~),
 librust-syn-1+derive-dev (>= 1.0.56-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.56-~~),
 librust-syn-1+full-dev (>= 1.0.56-~~),
 librust-syn-1+parsing-dev (>= 1.0.56-~~),
 librust-syn-1+printing-dev (>= 1.0.56-~~)
Provides:
 librust-pyo3-macros-backend+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+pyproto-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+pyproto-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16+pyproto-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16.5-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16.5+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16.5+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.16.5+pyproto-dev (= ${binary:Version})
Description: Code generation for PyO3 package - Rust source code
 This package contains the source for the Rust pyo3-macros-backend crate,
 packaged by debcargo for use with cargo and dh-cargo.
