## rust-pyo3-macros-backend 0.17.3

=== debian/changelog ===
rust-pyo3-macros-backend (0.17.3-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-macros-backend 0.17.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 20:16:39 +0000
