## rust-pyo3-macros-backend 0.19.0

=== debian/changelog ===
rust-pyo3-macros-backend (0.19.0-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.19.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2023 13:50:41 +0100

rust-pyo3-macros-backend (0.18.3-1) experimental; urgency=medium

  * Package pyo3-macros-backend 0.18.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 May 2023 16:37:51 +0100
