## rust-pyo3-macros-backend 0.20.2

=== debian/changelog ===
rust-pyo3-macros-backend (0.20.2-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.20.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 19 Jan 2024 23:22:57 +0000

rust-pyo3-macros-backend (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-macros-backend 0.19.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 19:18:34 +0000
