=== debian/control ===
Source: rust-pyo3-macros-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-macros-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-macros-backend
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3-macros-backend
Rules-Requires-Root: no

Package: librust-pyo3-macros-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-pyo3-macros-backend+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20.2-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20.2+abi3-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.20.2+default-dev (= ${binary:Version})
Description: Code generation for PyO3 package - Rust source code
 Source code for Debianized Rust crate "pyo3-macros-backend"
