## rust-pyo3-macros-backend 0.22.2

=== debian/changelog ===
rust-pyo3-macros-backend (0.22.2-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.22.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 00:13:38 +0100

rust-pyo3-macros-backend (0.22.0-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.22.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 16:20:19 +0100
