=== debian/control ===
Source: rust-pyo3-macros-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
 librust-pyo3-build-config-0.22.2+default-dev <!nocheck>,
 librust-pyo3-build-config-0.22.2+resolve-config-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-macros-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-macros-backend
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3-macros-backend
Rules-Requires-Root: no

Package: librust-pyo3-macros-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1-dev (>= 1.0.60-~~),
 librust-pyo3-build-config-0.22.2+default-dev,
 librust-pyo3-build-config-0.22.2+resolve-config-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.59-~~),
 librust-syn-2+derive-dev (>= 2.0.59-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.59-~~),
 librust-syn-2+full-dev (>= 2.0.59-~~),
 librust-syn-2+parsing-dev (>= 2.0.59-~~),
 librust-syn-2+printing-dev (>= 2.0.59-~~)
Provides:
 librust-pyo3-macros-backend+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+gil-refs-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+gil-refs-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22+gil-refs-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22.2-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22.2+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22.2+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.22.2+gil-refs-dev (= ${binary:Version})
Description: Code generation for PyO3 package - Rust source code
 Source code for Debianized Rust crate "pyo3-macros-backend"
