=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-pyo3-macros-backend
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-heck-0.4+default-dev <!nocheck>,
  librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
- librust-pyo3-build-config-0.22.2+default-dev <!nocheck>,
- librust-pyo3-build-config-0.22.2+resolve-config-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.5+default-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.5+resolve-config-dev <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~) <!nocheck>,
  librust-syn-2+derive-dev (>= 2.0.59-~~) <!nocheck>,
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-macros-backend]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-macros-backend
 Homepage: https://github.com/pyo3/pyo3
@@ -34,8 +34,8 @@
  ${misc:Depends},
  librust-heck-0.4+default-dev,
  librust-proc-macro2-1-dev (>= 1.0.60-~~),
- librust-pyo3-build-config-0.22.2+default-dev,
- librust-pyo3-build-config-0.22.2+resolve-config-dev,
+ librust-pyo3-build-config-0.22.5+default-dev,
+ librust-pyo3-build-config-0.22.5+resolve-config-dev,
  librust-quote-1-dev,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~),
  librust-syn-2+derive-dev (>= 2.0.59-~~),
@@ -55,9 +55,9 @@
  librust-pyo3-macros-backend-0.22+default-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0.22+experimental-async-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0.22+gil-refs-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.2-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.2+default-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.2+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.2+gil-refs-dev (= ${binary:Version})
+ librust-pyo3-macros-backend-0.22.5-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.5+default-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.5+experimental-async-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.5+gil-refs-dev (= ${binary:Version})
 Description: Code generation for PyO3 package - Rust source code
  Source code for Debianized Rust crate "pyo3-macros-backend"
