=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev <!nocheck>,
  librust-heck-0.4+default-dev <!nocheck>,
  librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
- librust-pyo3-build-config-0.22.5+default-dev <!nocheck>,
- librust-pyo3-build-config-0.22.5+resolve-config-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.6+default-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.6+resolve-config-dev <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~) <!nocheck>,
  librust-syn-2+derive-dev (>= 2.0.59-~~) <!nocheck>,
@@ -34,8 +34,8 @@
  ${misc:Depends},
  librust-heck-0.4+default-dev,
  librust-proc-macro2-1-dev (>= 1.0.60-~~),
- librust-pyo3-build-config-0.22.5+default-dev,
- librust-pyo3-build-config-0.22.5+resolve-config-dev,
+ librust-pyo3-build-config-0.22.6+default-dev,
+ librust-pyo3-build-config-0.22.6+resolve-config-dev,
  librust-quote-1-dev,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~),
  librust-syn-2+derive-dev (>= 2.0.59-~~),
@@ -55,9 +55,9 @@
  librust-pyo3-macros-backend-0.22+default-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0.22+experimental-async-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0.22+gil-refs-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.5-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.5+default-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.5+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.22.5+gil-refs-dev (= ${binary:Version})
+ librust-pyo3-macros-backend-0.22.6-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.6+default-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.6+experimental-async-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.22.6+gil-refs-dev (= ${binary:Version})
 Description: Code generation for PyO3 package - Rust source code
  Source code for Debianized Rust crate "pyo3-macros-backend"
