=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-macros-backend 0.22.6 --all-targets --all-features
Features: test-name=rust-pyo3-macros-backend:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-macros-backend 0.22.6 --all-targets
Features: test-name=librust-pyo3-macros-backend-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-macros-backend 0.22.6 --all-targets --no-default-features --features experimental-async
Features: test-name=librust-pyo3-macros-backend-dev:experimental-async
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-macros-backend 0.22.6 --all-targets --no-default-features --features gil-refs
Features: test-name=librust-pyo3-macros-backend-dev:gil-refs
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-macros-backend 0.22.6 --all-targets --no-default-features
Features: test-name=librust-pyo3-macros-backend-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
