## rust-pyo3-macros-backend 0.25.1

=== debian/changelog ===
rust-pyo3-macros-backend (0.25.1-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3-macros-backend 0.25.1 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Fri, 10 Oct 2025 23:49:38 -0400

rust-pyo3-macros-backend (0.25.1-1) unstable; urgency=medium

  * Package pyo3-macros-backend 0.25.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Aug 2025 13:17:10 +0100
