=== debian/control ===
Source: rust-pyo3-macros-backend
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+default-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+resolve-config-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+resolve-config-dev (>= 0.25.1-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-macros-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-macros-backend
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3-macros-backend

Package: librust-pyo3-macros-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1-dev (>= 1.0.60-~~),
 librust-pyo3-build-config-0.25+default-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+default-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+resolve-config-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+resolve-config-dev (>= 0.25.1-~~),
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.59-~~),
 librust-syn-2+derive-dev (>= 2.0.59-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.59-~~),
 librust-syn-2+full-dev (>= 2.0.59-~~),
 librust-syn-2+parsing-dev (>= 2.0.59-~~),
 librust-syn-2+printing-dev (>= 2.0.59-~~)
Provides:
 librust-pyo3-macros-backend+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25.1-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25.1+default-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25.1+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-macros-backend-0.25.1+experimental-inspect-dev (= ${binary:Version})
Description: Code generation for PyO3 package - Rust source code
 Source code for Debianized Rust crate "pyo3-macros-backend"
