## rust-pyo3-macros-backend 0.26.0

=== debian/changelog ===
rust-pyo3-macros-backend (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-macros-backend 0.26.0 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:02:21 +0100
