## rust-pyo3-macros-backend 0.27.1

=== debian/changelog ===
rust-pyo3-macros-backend (0.27.1-1) experimental; urgency=medium

  * Package pyo3-macros-backend 0.27.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 18:52:07 +0000
