=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
  librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
  librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
- librust-pyo3-build-config-0.26+default-dev <!nocheck>,
- librust-pyo3-build-config-0.26+default-dev (<< 0.26.1-~~) <!nocheck>,
- librust-pyo3-build-config-0.26+resolve-config-dev <!nocheck>,
- librust-pyo3-build-config-0.26+resolve-config-dev (<< 0.26.1-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~) <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~) <!nocheck>,
  librust-syn-2+derive-dev (>= 2.0.59-~~) <!nocheck>,
@@ -38,10 +38,10 @@
  librust-heck+default-dev (<< 0.6-~~),
  librust-heck+default-dev (>= 0.4-~~),
  librust-proc-macro2-1-dev (>= 1.0.60-~~),
- librust-pyo3-build-config-0.26+default-dev,
- librust-pyo3-build-config-0.26+default-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+resolve-config-dev,
- librust-pyo3-build-config-0.26+resolve-config-dev (<< 0.26.1-~~),
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~),
  librust-quote-1-dev,
  librust-syn-2+clone-impls-dev (>= 2.0.59-~~),
  librust-syn-2+derive-dev (>= 2.0.59-~~),
@@ -58,13 +58,13 @@
  librust-pyo3-macros-backend-0+default-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0+experimental-async-dev (= ${binary:Version}),
  librust-pyo3-macros-backend-0+experimental-inspect-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26+default-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26+experimental-inspect-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26.0-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26.0+default-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26.0+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-macros-backend-0.26.0+experimental-inspect-dev (= ${binary:Version})
+ librust-pyo3-macros-backend-0.27-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27+default-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27+experimental-async-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27+experimental-inspect-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27.1-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27.1+default-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27.1+experimental-async-dev (= ${binary:Version}),
+ librust-pyo3-macros-backend-0.27.1+experimental-inspect-dev (= ${binary:Version})
 Description: Code generation for PyO3 package - Rust source code
  Source code for Debianized Rust crate "pyo3-macros-backend"
